<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="169fc30e17a0774c">
        <source><a href="#page-body">Skip to main content</a></source>
        <target></target>
        <note from="developer">type: Content of: outside any tag (error?)</note>
      </trans-unit>
    </body>
  </file>
</xliff>
